deaths                 package:MASS                 R Documentation

Monthly Deaths from Lung Diseases in the UK

Description:

     A time series giving the monthly deaths from bronchitis, emphysema
     and asthma in the UK, 1974-1979, both sexes ('deaths'), males
     ('mdeaths') and females ('fdeaths').

Usage:

     data(deaths)
     data(mdeaths)
     data(deaths)

Source:

     P. J. Diggle (1990) _Time Series: A Biostatistical Introduction._
     Oxford, table A.3

References:

     Venables, W. N. and Ripley, B. D. (2002) _Modern Applied
     Statistics with S._ Fourth edition.  Springer.

See Also:

     'fdeaths', 'mdeaths'

